• giá tốt thiết bị đồng hồ đo điện quang học pin khô
    giá tốt thiết bị đồng hồ đo điện quang học pin khô

    St800K cầm tay quang điện Meter có pin khô và pin li-ion hai loại, phạm vi thử nghiệm có thể là -50 ~ + 26dB và -70 ~ + 3dB. Có 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, sáu loại điểm hiệu...

    Hơn
  • Bộ chuyển đổi đa năng 30mW VFL 1.25mm
    Bộ chuyển đổi đa năng 30mW VFL 1.25mm

    ST816 Bộ định vị lỗi trực quan bằng bút ST816 30mw Bộ định vị lỗi trực quan bằng sợi quang Bộ định vị lỗi trực quan mini 1. Tóm tắt Bộ định vị lỗi trực quan 650nm có chức năng xác định sợi quang...

    Hơn
  • Máy tính bảng Android bền bỉ
    Máy tính bảng Android bền bỉ

    Máy tính bảng công nghiệp Android chắc chắn S917V12 7 inch;
    Các tính năng chính;
    √Hệ thống Android 12.0
    √CPU lõi tám Qualcomm QCM6125, 2.0GHz
    √RAM cộng với ROM 4GB cộng với 64GB Tùy...

    Hơn
  • Hỗ trợ VDSL2 TESTER 30a 35b tdr
    Hỗ trợ VDSL2 TESTER 30a 35b tdr

    Hỗ trợ đăng nhập ISP và kiểm tra IP Ping Pin sạc Li-ion Hỗ trợ đồng hồ đo điện quang, chức năng VFL Hỗ trợ dò tìm cáp, kiểm tra trình tự đường dây, chức năng điện thoại cố định Hỗ trợ chức năng...

    Hơn
  • Máy kiểm tra VDSL2 / VDSL / XDSL cầm tay
    Máy kiểm tra VDSL2 / VDSL / XDSL cầm tay

    DSL Kiểm tra lớp vật lý Mô phỏng mô-đun (Thay thế hoàn toàn Modem của người dùng) Quay số PPPoE (RFC1683, RFC2684, RFC2516) Quay số PPPoA (RFC2364) Chức năng điện thoại Chức năng kiểm tra MMDMM...

    Hơn
  • Viễn thông Kiểm tra PDA android 9.0 OS
    Viễn thông Kiểm tra PDA android 9.0 OS

    SENTER ST327V6 kiểm tra viễn thông PDA Wifi 5G Android 9.0 Hệ điều hành Điện thoại thông minh Đồng hồ đo công suất quang + VFL + Kiểm tra IPTV+1 Gbps KIỂM TRA TỐC ĐỘ

    Hơn

whatsapp

Điện thoại

Thư điện tử

Yêu cầu thông tin